/* Override default Settings for JS-Mondorian */
/* body {
  	background-image: url('/templates/js_enterprise/images/Styled-Bottle1280x822.jpg');
    background-repeat: no-repeat;
  	background-position: center top;
} */

#full-screen-background-image {
  z-index: -999;
  min-height: 100%;
  min-width: 1024px;
  width: 100%;
  height: auto;
  position: fixed;
  bottom: 0;
  left: 0;
}
#footer {
    background-color:transparent;
}
.fred .nav > li > a {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
  display: block;
  border: 1px solid #980c10;
  border-radius: 0.5em;
  box-shadow: 0 0 10px #000000 inset;
  color: #f9f9f9;
  cursor: pointer;
  font: 700 1.5em/100% Arial,Helvetica,sans-serif;
  margin-bottom: 5px;
  outline: medium none;
  text-align: center;
  text-decoration: none;
  padding: 5px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}
.fred .nav > li > a:hover, .fred .nav > li > a:focus {
  background-color: #dcdcdc;
  text-decoration: none;
}

.item-page, #main .contact {
	background: #e1e1e1;
	border-radius: 25px;
	padding: 30px;	
	-moz-box-shadow:    inset 0 0 10px #000000;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow:         inset 0 0 10px #000000;
	border: 1px #bababa solid;
	opacity: 0.9;
}
/* Remove eye cany from menu/sidebars */
#sidebar1:before {
  background-color: transparent;
}
#sidebar1:after {
  background-color: transparent;
}
#sidebar1 {
  box-sizing: none;
  border-right: none;
}
/* remove twitter bootstrap for thumbnails */
.thumbnail > img, .thumbnail {
  display: inline;
}